<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Dsl::label" tests="3" time="0.000493603" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0003_sets correct path to subfields" time="0.00014981" assertions="1">
  </testcase>
  <testcase name="test_0002_allows to define subfields with dsl" time="8.6046e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_creates field of type Label" time="6.1688e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
